/*** COLORS ***/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  box-sizing: border-box; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body,
html {
  -ms-overflow-style: none !important;
  scroll-behavior: none !important;
  -ms-scroll-chaining: none !important;
  overscroll-behavior: none !important;
  overflow: -moz-scrollbars-none;
  scrollbar-width: none; }

body {
  height: 100%;
  overflow-y: scroll; }

::-webkit-scrollbar {
  display: none; }

html {
  height: 100%;
  background-color: #FFF; }

::-webkit-scrollbar-button,
::-webkit-scrollbar-corner,
::-webkit-scrollbar-thumb,
::-webkit-scrollbar-track {
  background: none; }

a {
  color: #FFF; }

/****/
* {
  -webkit-font-smoothing: antialiased; }

body {
  font-family: sans-serif; }

body, body a {
  cursor: none; }

@font-face {
  font-family: 'Monosten';
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/monosten-regular.woff2") format("woff2"), url("../fonts/monosten-regular.woff") format("woff"); }

@font-face {
  font-family: 'Monosten';
  font-display: auto;
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/monosten-light.woff2") format("woff2"), url("../fonts/monosten-light.woff") format("woff"); }

@font-face {
  font-family: 'Monosten';
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/monosten-bold.woff2") format("woff2"), url("../fonts/monosten-bold.woff") format("woff"); }

.infoLayer {
  position: fixed;
  top: 0;
  left: 0;
  background: linear-gradient(211deg, rgba(242, 157, 171, 0.95) 44%, rgba(154, 177, 221, 0.95) 79%);
  width: 100%;
  height: 100%;
  z-index: 30;
  display: none;
  opacity: 0;
  z-index: 2000000000000000000; }
  .infoLayer h2 {
    z-index: 200000044440;
    padding-top: 200px;
    margin-bottom: 25px;
    color: #FFF;
    font-family: Monosten;
    padding-left: 10%;
    padding-right: 10%; }
    @media (min-width: 1440px) {
      .infoLayer h2 {
        padding-left: 15%;
        padding-right: 15%; } }
    @media (max-width: 768px) {
      .infoLayer h2 {
        font-size: calc(40px + 3 * ((100vw - 500px) / 268));
        line-height: calc(48px + 6 * ((100vw - 500px) / 268));
        font-weight: bold;
        margin-bottom: 20px;
        padding-top: 80px;
        padding-left: 5%;
        padding-right: 5%; } }
  .infoLayer a {
    z-index: 200000044440;
    display: block;
    color: #FFF;
    font-family: Monosten;
    margin-left: 10%;
    margin-right: 10%;
    text-decoration: none;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    position: relative; }
    @media (min-width: 1440px) {
      .infoLayer a {
        margin-left: 15%;
        margin-right: 15%; } }
    @media screen and (max-width: 768px) {
      .infoLayer a {
        font-size: calc(16px + 2 * ((100vw - 500px) / 268));
        line-height: calc(32px + 6 * ((100vw - 500px) / 268));
        margin-left: 5%;
        margin-right: 5%; } }
  .infoLayer .mailLink {
    z-index: 200000044440;
    display: block;
    color: #FFF;
    font-family: Monosten;
    position: relative;
    margin-left: unset;
    margin-right: unset; }
  .infoLayer p {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 50px;
    color: #FFF;
    font-family: Monosten;
    padding-left: 10%;
    padding-right: 10%; }
    @media (min-width: 1440px) {
      .infoLayer p {
        padding-left: 15%;
        padding-right: 15%; } }
    @media screen and (max-width: 768px) {
      .infoLayer p {
        font-size: calc(16px + 2 * ((100vw - 500px) / 268));
        line-height: calc(32px + 6 * ((100vw - 500px) / 268));
        padding-left: 5%;
        padding-right: 5%; } }
  .infoLayer .copy {
    color: #FFF;
    font-family: Monosten;
    font-size: 13px;
    line-height: 18px;
    position: absolute;
    width: 100%;
    height: 100%;
    padding-left: 10%;
    padding-right: 10%; }
    @media (min-width: 1440px) {
      .infoLayer .copy {
        padding-left: 15%;
        padding-right: 15%; } }
    @media (max-width: 768px) {
      .infoLayer .copy {
        padding-top: 80px;
        font-size: calc(16px + 2 * ((100vw - 500px) / 268));
        line-height: calc(32px + 6 * ((100vw - 500px) / 268));
        padding-left: 5%;
        padding-right: 5%; }
        .infoLayer .copy h2 {
          font-size: calc(40px + 3 * ((100vw - 500px) / 268));
          line-height: calc(48px + 6 * ((100vw - 500px) / 268));
          font-weight: bold;
          margin-bottom: 20px; } }

.infoLayerMask {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0; }
  @media screen and (max-width: 768px) {
    .infoLayerMask {
      display: none; } }

.layerbutton:after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: white;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0.2;
  transition: opacity 200ms ease-out; }

.layerbutton:hover::after {
  opacity: 1; }

@media (min-width: 769px) {
  .desktopPageHeadline {
    font-size: calc(48px + 8 * ((100vw - 768px) / 672));
    line-height: calc(54px + 6 * ((100vw - 768px) / 672));
    font-weight: bold; }
  .desktopPageCopy, a {
    font-size: calc(16px + 2 * ((100vw - 768px) / 672));
    line-height: calc(32px + 4 * ((100vw - 768px) / 672));
    font-weight: normal; }
  .pageScroller {
    display: none; }
  b {
    padding: 0;
    margin: 0;
    font-weight: normal;
    margin-top: 9px;
    display: inline-block; }
  .pages {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    color: #FFF; }
    .pages .page {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      display: block;
      font-family: Monosten;
      position: relative;
      width: 100%;
      height: 100%; }
      .pages .page .wrp {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        transition: transform 3s cubic-bezier(0.215, 0.61, 0.355, 1); }
      .pages .page h2 {
        font-size: calc(48px + 8 * ((100vw - 768px) / 672));
        position: absolute;
        display: inline-block;
        text-align: right;
        bottom: 60%;
        font-weight: bold;
        line-height: calc(54px + 6 * ((100vw - 768px) / 672));
        left: 20%;
        margin-left: -60px;
        margin-bottom: 35px; }
      .pages .page b,
      .pages .page p {
        font-size: calc(16px + 2 * ((100vw - 768px) / 672));
        line-height: calc(32px + 4 * ((100vw - 768px) / 672)); }
      .pages .page div {
        display: inline-block;
        position: absolute;
        width: 35%;
        top: 40%;
        left: 20%; }
      .pages .page b,
      .pages .page h2,
      .pages .page p {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none; }
        .pages .page b span,
        .pages .page h2 span,
        .pages .page p span {
          -webkit-user-select: none;
          -moz-user-select: none;
          -ms-user-select: none;
          user-select: none;
          position: relative;
          opacity: 0;
          transform: translate(10px, 5px);
          display: none;
          font-smooth: always; }
          .pages .page b span hr,
          .pages .page h2 span hr,
          .pages .page p span hr {
            display: inline;
            position: absolute;
            width: 0;
            top: 8px;
            left: -155px;
            opacity: 0;
            border: 0 solid #FFF;
            border-bottom: 2px solid #FFF;
            height: 2px; }
      .pages .page[data-page='0'] h2 {
        text-align: left; }
      .pages .page[data-page='1'] h2, .pages .page[data-page='2'] h2 {
        left: 46%;
        text-align: left;
        margin-left: 0;
        margin-bottom: 35px; }
      .pages .page[data-page='1'] .copy, .pages .page[data-page='2'] .copy {
        width: 40%;
        top: 40%;
        left: 46%;
        margin-left: 60px; }
      .pages .page[data-page='3'] h2 {
        text-align: left; }
      .pages .page[data-page='4'] h2 {
        left: 15%;
        text-align: left; }
      .pages .page[data-page='4'] .copy {
        left: 15%;
        width: 35%; } }

@media (max-width: 768px) {
  .pageScroller {
    position: fixed;
    top: 30px;
    left: 0;
    width: 100%;
    height: 340px;
    z-index: 5000000;
    opacity: 0;
    /*
  background: linear-gradient(45deg, rgba(0,0,0,0.5) 5%,rgba(255,255,255,0.5) 5%,rgba(255,255,255,0.5) 10%,rgba(0,0,0,0.5) 10%,rgba(0,0,0,0.5) 15%,rgba(255,255,255,0.5) 15%,rgba(255,255,255,0.5) 20%,rgba(0,0,0,0.5) 20%,rgba(0,0,0,0.5) 25%,rgba(255,255,255,0.5) 25%,rgba(255,255,255,0.5) 30%,rgba(0,0,0,0.5) 30%,rgba(0,0,0,0.5) 35%,rgba(255,255,255,0.5) 35%,rgba(255,255,255,0.5) 40%,rgba(0,0,0,0.5) 40%,rgba(0,0,0,0.5) 45%,rgba(255,255,255,0.5) 45%,rgba(255,255,255,0.5) 50%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.5) 55%,rgba(255,255,255,0.5) 55%,rgba(255,255,255,0.5) 60%,rgba(0,0,0,0.5) 60%,rgba(0,0,0,0.5) 65%,rgba(255,255,255,0.5) 65%,rgba(255,255,255,0.5) 70%,rgba(0,0,0,0.5) 70%,rgba(0,0,0,0.5) 75%,rgba(255,255,255,0.5) 75%,rgba(255,255,255,0.5) 80%,rgba(0,0,0,0.5) 80%,rgba(0,0,0,0.5) 85%,rgba(255,255,255,0.5) 85%,rgba(255,255,255,0.5) 90%,rgba(0,0,0,0.5) 90%,rgba(0,0,0,0.5) 95%,rgba(255,255,255,0.5) 95%,rgba(255,255,255,0.5) 100%,rgba(0,0,0,0.5) 100%), linear-gradient(-45deg, rgba(0,0,0,0.5) 5%,rgba(255,255,255,0.5) 5%,rgba(255,255,255,0.5) 10%,rgba(0,0,0,0.5) 10%,rgba(0,0,0,0.5) 15%,rgba(255,255,255,0.5) 15%,rgba(255,255,255,0.5) 20%,rgba(0,0,0,0.5) 20%,rgba(0,0,0,0.5) 25%,rgba(255,255,255,0.5) 25%,rgba(255,255,255,0.5) 30%,rgba(0,0,0,0.5) 30%,rgba(0,0,0,0.5) 35%,rgba(255,255,255,0.5) 35%,rgba(255,255,255,0.5) 40%,rgba(0,0,0,0.5) 40%,rgba(0,0,0,0.5) 45%,rgba(255,255,255,0.5) 45%,rgba(255,255,255,0.5) 50%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.5) 55%,rgba(255,255,255,0.5) 55%,rgba(255,255,255,0.5) 60%,rgba(0,0,0,0.5) 60%,rgba(0,0,0,0.5) 65%,rgba(255,255,255,0.5) 65%,rgba(255,255,255,0.5) 70%,rgba(0,0,0,0.5) 70%,rgba(0,0,0,0.5) 75%,rgba(255,255,255,0.5) 75%,rgba(255,255,255,0.5) 80%,rgba(0,0,0,0.5) 80%,rgba(0,0,0,0.5) 85%,rgba(255,255,255,0.5) 85%,rgba(255,255,255,0.5) 90%,rgba(0,0,0,0.5) 90%,rgba(0,0,0,0.5) 95%,rgba(255,255,255,0.5) 95%,rgba(255,255,255,0.5) 100%,rgba(0,0,0,0.5) 100%);
  */ }
  b {
    font-weight: normal;
    margin-bottom: 5px;
    display: inline-block; }
  .pages {
    position: fixed;
    height: 100%;
    width: 500%;
    z-index: 2;
    color: #FFF;
    top: 0;
    left: 0;
    transition: left 50ms cubic-bezier(0.215, 0.61, 0.355, 1);
    overflow: scroll;
    -ms-scroll-chaining: none;
    overscroll-behavior: contain; }
    .pages .page {
      font-family: Monosten;
      position: absolute;
      top: 300px;
      display: block;
      width: 20%;
      padding: 0 40px 40px 40px;
      text-align: center; } }
    @media screen and (max-width: 768px) and (min-width: 550px) and (max-width: 768px) {
      .pages .page {
        top: 320px; } }

@media (max-width: 768px) {
      .pages .page hr {
        pointer-events: none;
        display: none; }
      .pages .page h2 span,
      .pages .page p span {
        opacity: 1 !important;
        transform: translate(0px, 0px) !important; }
      .pages .page h2 {
        margin-top: 10px;
        pointer-events: none;
        font-weight: bold;
        margin-bottom: 20px; } }
      @media screen and (max-width: 768px) and (max-width: 500px) {
        .pages .page h2 {
          font-size: calc(32px + 8 * ((100vw - 320px) / 180));
          line-height: calc(36px + 6 * ((100vw - 320px) / 180)); } }
      @media screen and (max-width: 768px) and (min-width: 501px) and (max-width: 768px) {
        .pages .page h2 {
          font-size: calc(40px + 3 * ((100vw - 500px) / 268));
          line-height: calc(48px + 6 * ((100vw - 500px) / 268)); } }

@media (max-width: 768px) {
      .pages .page br {
        content: "";
        display: none; }
      .pages .page p span {
        pointer-events: none; } }
    @media screen and (max-width: 768px) and (max-width: 500px) {
      .pages .page p {
        font-size: calc(12px + 2 * ((100vw - 320px) / 180));
        line-height: calc(24px + 6 * ((100vw - 320px) / 180)); } }
    @media screen and (max-width: 768px) and (min-width: 501px) and (max-width: 768px) {
      .pages .page p {
        font-size: calc(16px + 2 * ((100vw - 500px) / 268));
        line-height: calc(32px + 6 * ((100vw - 500px) / 268)); } }

@media (max-width: 768px) {
      .pages .page[data-page='0'] {
        left: 0; }
      .pages .page[data-page='1'] {
        left: 20%; }
      .pages .page[data-page='2'] {
        left: 40%; }
      .pages .page[data-page='3'] {
        left: 60%; }
      .pages .page[data-page='4'] {
        left: 80%; } }

.menu {
  position: fixed;
  top: 50%;
  right: 15px;
  z-index: 10;
  margin-top: -60px; }
  @media (max-width: 768px) {
    .menu {
      width: 100%;
      margin-top: 5px;
      top: 0;
      left: 0;
      text-align: center;
      display: flex;
      justify-content: center;
      z-index: 5000001; } }
  .menu span {
    position: relative;
    display: block;
    width: 10px;
    height: 10px;
    padding: 30px;
    padding-left: 50px;
    cursor: none; }
    @media (min-width: 768px) {
      .menu span:hover .label {
        opacity: 1; } }
    @media (max-width: 768px) {
      .menu span {
        width: 20px;
        height: 20px;
        margin-right: 7%;
        margin-left: 7%;
        margin-top: 7%;
        margin-bottom: 7%;
        padding: unset; } }
    .menu span:before {
      content: "";
      width: 50%;
      height: 50%;
      top: 22.5%;
      left: 22.5%;
      opacity: 0.5;
      position: absolute;
      background-color: #FFF;
      border-radius: 50%;
      transition: 300ms cubic-bezier(0.215, 0.61, 0.355, 1), width 300ms cubic-bezier(0.215, 0.61, 0.355, 1), height 300ms cubic-bezier(0.215, 0.61, 0.355, 1), top 300ms cubic-bezier(0.215, 0.61, 0.355, 1), left 300ms cubic-bezier(0.215, 0.61, 0.355, 1); }
      @media (max-width: 768px) {
        .menu span:before {
          background: radial-gradient(circle, white 19%, white 21%, white 60%, white 60%);
          width: 4px;
          height: 4px;
          top: 40%;
          left: 40%; } }
    @media (max-width: 768px) {
      .menu span.active:before {
        background: radial-gradient(circle, white 15%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 56%, white 60%);
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        opacity: 1; } }
    @media (min-width: 768px) {
      .menu span[data-size='0']:before {
        width: 10px;
        height: 10px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 1; } }
    .menu span[data-size="1"]:hover::before {
      width: 10px;
      height: 10px;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      opacity: 1; }
    @media (min-width: 768px) {
      .menu span[data-size="1"]:before {
        width: 6px;
        height: 6px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 0.8; } }
    .menu span[data-size="2"]:hover::before {
      width: 10px;
      height: 10px;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      opacity: 1; }
    @media (min-width: 768px) {
      .menu span[data-size="2"]:before {
        width: 6px;
        height: 6px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 0.6; } }
    .menu span[data-size="3"]:hover::before {
      width: 10px;
      height: 10px;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      opacity: 1; }
    @media (min-width: 768px) {
      .menu span[data-size="3"]:before {
        width: 6px;
        height: 6px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 0.4; } }
    .menu span[data-size="4"]:hover::before {
      width: 10px;
      height: 10px;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      opacity: 1; }
    @media (min-width: 768px) {
      .menu span[data-size="4"]:before {
        width: 6px;
        height: 6px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 0.2; } }

.enso {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1; }
  @media screen and (min-width: 550px) and (max-width: 768px) {
    .enso {
      left: 50%;
      top: 90px;
      margin-left: -110px; } }
  @media (max-width: 550px) {
    .enso {
      left: 50%;
      top: 70px;
      margin-left: -110px; } }
  @media screen and (max-width: 768px) {
    .enso {
      z-index: 1000000000; } }

.background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0; }

.closeButton,
.infoButton,
.logoButton {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: fixed;
  font-family: Monosten;
  top: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  z-index: 50;
  background-color: transparent;
  border: 2px solid #FFF;
  border-radius: 100%;
  text-align: center;
  color: #FFF;
  font-size: 22px;
  line-height: 48px;
  cursor: none;
  transition: font-size 250ms cubic-bezier(0.215, 0.61, 0.355, 1), background-color 250ms cubic-bezier(0.215, 0.61, 0.355, 1), color 250ms cubic-bezier(0.215, 0.61, 0.355, 1); }
  @media (max-width: 768px) {
    .closeButton,
    .infoButton,
    .logoButton {
      z-index: 23933211;
      top: unset;
      bottom: 20px;
      right: 20px; } }
  .closeButton:hover,
  .infoButton:hover,
  .logoButton:hover {
    background-color: white;
    color: #f29dab;
    font-size: 20px; }
    @media (max-width: 500px) {
      .closeButton:hover,
      .infoButton:hover,
      .logoButton:hover {
        font-size: 13px; } }

.closeButton {
  z-index: 200000044440; }
  .closeButton:hover svg {
    position: absolute;
    width: 110%;
    height: 110%;
    left: -5%;
    top: -5%; }
    .closeButton:hover svg path {
      fill: #f29dab; }
  .closeButton svg {
    transition: width 250ms cubic-bezier(0.215, 0.61, 0.355, 1), height 250ms cubic-bezier(0.215, 0.61, 0.355, 1), left 250ms cubic-bezier(0.215, 0.61, 0.355, 1), top 250ms cubic-bezier(0.215, 0.61, 0.355, 1); }
    .closeButton svg path {
      transition: fill 250ms cubic-bezier(0.215, 0.61, 0.355, 1);
      fill: #FFF; }

@media (max-width: 768px) {
  .infoButton {
    top: inherit;
    bottom: 20px;
    right: 20px;
    background-color: white;
    color: #f29dab; }
    .infoButton:hover path {
      fill: #f29dab; } }

.logoButton {
  background-color: #FFF;
  top: 20px;
  left: 20px; }
  @media (max-width: 768px) {
    .logoButton {
      display: none; } }
  .logoButton svg {
    position: absolute;
    left: 10%;
    top: 10%;
    width: 80%;
    height: 80%;
    transition: left 250ms cubic-bezier(0.215, 0.61, 0.355, 1), top 250ms cubic-bezier(0.215, 0.61, 0.355, 1), width 250ms cubic-bezier(0.215, 0.61, 0.355, 1), height 250ms cubic-bezier(0.215, 0.61, 0.355, 1); }
    .logoButton svg path {
      fill: #FFF; }
  .logoButton:hover {
    background-color: rgba(255, 255, 255, 0); }
    .logoButton:hover svg {
      left: -10%;
      top: -10%;
      width: 120%;
      height: 120%; }

.closeButton {
  display: none; }
  @media screen and (max-width: 768px) {
    .closeButton {
      display: block; } }

.button {
  color: #FFF;
  text-decoration: none;
  position: relative;
  border: 2px solid #FFF;
  border-radius: 100px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 25px;
  padding-bottom: 25px;
  font-size: calc(16px + 2 * ((100vw - 768px) / 672));
  height: 30px;
  line-height: 30px;
  display: inline-block;
  margin-top: 30px;
  cursor: none;
  transition: background-color 250ms cubic-bezier(0.215, 0.61, 0.355, 1), color 250ms cubic-bezier(0.215, 0.61, 0.355, 1);
  z-index: 41000;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: inline-flex;
  align-items: center; }
  .button span {
    margin-left: 20px; }
  .button:hover {
    background-color: white;
    color: #f29dab; }
    .button:hover .icon path {
      fill: #f29dab; }
  .button .icon path {
    transition: fill 250ms cubic-bezier(0.215, 0.61, 0.355, 1);
    fill: #FFF; }

@media screen and (max-width: 768px) {
  .button {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px; }
    .button .icon {
      top: -2px; } }

.navArrow {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 398552390000000;
  pointer-events: auto;
  width: 60px;
  height: 60px;
  opacity: 1;
  transition: transform 250ms cubic-bezier(0.215, 0.61, 0.355, 1), opacity 250ms cubic-bezier(0.215, 0.61, 0.355, 1); }

@media (max-width: 768px) {
  .navArrow {
    display: none !important; } }

.closeButtonCursor {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  font-family: Monosten;
  top: 0;
  left: 0;
  width: 60px;
  height: 60px;
  z-index: 50;
  background-color: transparent;
  border: 2px solid #FFF;
  border-radius: 100%;
  text-align: center;
  color: #FFF;
  font-size: 22px;
  line-height: 48px;
  opacity: 0;
  cursor: none; }
  .closeButtonCursor path {
    fill: #FFF; }
